@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');
    
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* border: 1px solid red; */
}

/* html{
    height: 100%;
    margin: 0;
    padding: 0;
} */

body {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

nav {
    position: fixed;
    width: 100%;
    background: #fff;
    border-bottom: #000 2px solid;
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 1rem 2rem;
    margin-bottom: 3rem;
}

.nav-back{
    height: 70px;
    margin-bottom: 4rem;
}

nav a {
    color: #000;
}

a {
    text-decoration: none;
}

.footer a{
    color: #fff;
}

.list {
    display: flex;
    flex-direction: column;
}

.list li {
    list-style: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
    border: 1px solid #000;
    text-align: center;
    font-size: larger;
    font-weight: 500;
}

/* .list li:hover {
    background-color: #000;
    color: #fff;
} */

/* li p, li a {
    transition: color 0.5s;
}

li p:hover, li a:hover {
    color: #fff;
} */

.logo {
    display: flex;
    justify-content: space-between;
}

.neo {
    position: relative;
    top: 0.5rem;
    font-size: 2rem;
    font-weight: 600;
    transition: transform 0.2s;
}

.neo:hover {
    transform: scale(1.1);
}

.hero {
    padding-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
    margin-bottom: 5rem;

}

.hero-2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2rem;
    padding: 6rem 2rem;
    margin: 0 auto;
    width: fit-content;
}

.hero-2 img{
    width: 100%;
    max-width: 600px;
}

.hero-2 .image-2{
    margin: 0 auto;
}

.hero-2 .header-2{
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
    max-width: 600px;
    margin: 0 auto;
}

.hero .text{
    margin-bottom: 2rem;
}

.hero .header {
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: 700;
    max-width: 70%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2rem;
}

.hero .small {
    font-size: large;
    font-weight: 400;
    max-width: 70%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2rem;
}

.hero .hero-button {
    width: fit-content;
    margin: 0 auto;
    padding: 1rem 1.5rem;
    background-color: #000;
    border-radius: 3px;
    transition: background-color 0.5s;
    border: #000 solid 1px;
}

.hero .hero-button:hover{
    background-color: #fff;
    color: #000;
}

.hero a{
    color: #fff;
    width: fit-content;
}

.hero img{
    width: 100%;
    max-width: 600px;
}

.hero .image{
    margin: 0 auto;
}

.footer .header{
    font-size: 2rem;
    font-weight: 600;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.footer .small {
    width: fit-content;
    max-width: 70%;
    margin: 0 auto;
}

.footer-content-company {
    margin-bottom: 2rem;
}

.footer{
    background-color: #000;
    color: #fff;
    padding: 1.5rem 2rem;
}

.footer-content{
    display: flex;
    gap: 1rem;
    flex-direction: column;
    justify-content: space-between;

}
.footer-info{
    display: flex;
    justify-content: space-around;
    gap: 1rem;
}

.footer .h{
    font-weight: 700;
}

.footer-address, .footer-contact {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}


/* for javascript */
.close {
    display: none;
}
/* done */

hr{
    color: #fff;
    margin: 1rem 0;
}

.eop{
    width: fit-content;
    margin: 0 auto;
}

.hero2-fix{
    margin: 0 auto;
    background-color: #f1f1f1;
    border-top: solid 1px #000;
}

@media screen and (min-width: 1000px) {

    .hamburger {
        display: none;
    }

    nav {
        flex-direction: row;
        margin-bottom: 5rem;
    }

    .list {
        display: flex;
        flex-direction: row;
        width: 90%;
        justify-content: flex-end;
        gap: 5em;
    }

    .list li {
        border: none;
    }

    /* .ham {
        display: none;
    } */

    .neo {
        top: 0.5rem;
    }

    .hero {
        flex-direction: row;
        max-width: fit-content;
    }

    .hero-2{
        flex-direction: row;
    }

    .hero-2 .header-2{
        font-size: 2.25rem;
    }

    .hero-2 img{
        width: 600px;
    }

    .hero .header{
        text-align:left;
        margin: 0;
        margin-bottom: 2rem;
        padding-top: 1.5rem;
    }

    .hero .text{
        margin-bottom: 0;
    }    

    .hero .small{
        text-align: left;
        margin: 0;
        margin-bottom: 3rem;
    }

    .footer-content{
        flex-direction: row;
    }

    .footer .header{
        width: auto;
    }

    .footer .small {
        width: auto;
        margin: 0;
        max-width: 75%;
    }

    .footer-info{
        width: 100%;
    }

    .footer-address, .footer-contact {
        gap: 1.5rem;
    }
}

/* @media screen and (min-height: 1250px){
    .footer{
        position: fixed;
        bottom: 0;
        width: 100%;
    }
} */